5c16l3ym7

Интеграция Django и Angular

На тот случай, когда вам надо делать то, что не хочется. Требования: Django > 1.8, Angular 8, 9 или выше. Мы будем использовать Angular 9. Давайте приступим непосредственно к делу. …

async

Асинхронность в Django: бесконечная история

В прошлом году, когда только вышел Django 3.0, в сообществе разработчиков было много шума по поводу того, как именно Django 3.0 теперь поддерживает асинхронность. Но что конкретно это означает для …